Christ	100	I	[pred="Christ_____1",cat=I]	Christ_____1	Default		%default	I1
Gad	100	I	[pred="Gad_____1",cat=I]	Gad_____1	Default		%default	I1
Gadsbodikins	100	I	[pred="Gadsbodikins_____1",cat=I]	Gadsbodikins_____1	Default		%default	I1
Gadswoons	100	I	[pred="Gadswoons_____1",cat=I]	Gadswoons_____1	Default		%default	I1
Gadzooks	100	I	[pred="Gadzooks_____1",cat=I]	Gadzooks_____1	Default		%default	I1
Geronimo	100	I	[pred="Geronimo_____1",cat=I]	Geronimo_____1	Default		%default	I1
God	100	I	[pred="God_____1",cat=I]	God_____1	Default		%default	I1
Godspeed	100	I	[pred="Godspeed_____1",cat=I]	Godspeed_____1	Default		%default	I1
Jesus	100	I	[pred="Jesus_____1",cat=I]	Jesus_____1	Default		%default	I1
Lord	100	I	[pred="Lord_____1",cat=I]	Lord_____1	Default		%default	I1
O	100	I	[pred="O_____1",cat=I]	O_____1	Default		%default	I1
Vale	100	I	[pred="Vale_____1",cat=I]	Vale_____1	Default		%default	I1
Welcomed	100	I	[pred="Welcomed_____1",cat=I]	Welcomed_____1	Default		%default	I1
Welcoming	100	I	[pred="Welcoming_____1",cat=I]	Welcoming_____1	Default		%default	I1
Whiz Kid	100	I	[pred="Whiz Kid_____1",cat=I]	Whiz Kid_____1	Default		%default	0
abracadabra	100	I	[pred="abracadabra_____1",cat=I]	abracadabra_____1	Default		%default	I1
ach-y-fi	100	I	[pred="ach-y-fi_____1",cat=I]	ach-y-fi_____1	Default		%default	I1
action	100	I	[pred="action_____1",cat=I]	action_____1	Default		%default	I1
action stations	100	I	[pred="action stations_____1",cat=I]	action stations_____1	Default		%default	0
adieu	100	I	[pred="adieu_____1",cat=I]	adieu_____1	Default		%default	I1
adios	100	I	[pred="adios_____1",cat=I]	adios_____1	Default		%default	I1
adsum	100	I	[pred="adsum_____1",cat=I]	adsum_____1	Default		%default	I1
ah	100	I	[pred="ah_____1",cat=I]	ah_____1	Default		%default	I1
aha	100	I	[pred="aha_____1",cat=I]	aha_____1	Default		%default	I1
ahchoo	100	I	[pred="ahchoo_____1",cat=I]	ahchoo_____1	Default		%default	I1
ahem	100	I	[pred="ahem_____1",cat=I]	ahem_____1	Default		%default	I1
ahoy	100	I	[pred="ahoy_____1",cat=I]	ahoy_____1	Default		%default	I1
aikona	100	I	[pred="aikona_____1",cat=I]	aikona_____1	Default		%default	I1
alack	100	I	[pred="alack_____1",cat=I]	alack_____1	Default		%default	I1
alannah	100	I	[pred="alannah_____1",cat=I]	alannah_____1	Default		%default	I1
alas	100	I	[pred="alas_____1",cat=I]	alas_____1	Default		%default	I1
all hail	100	I	[pred="all hail_____1",cat=I]	all hail_____1	Default		%default	0
alleluia	100	I	[pred="alleluia_____1",cat=I]	alleluia_____1	Default		%default	I1
aloha	100	I	[pred="aloha_____1",cat=I]	aloha_____1	Default		%default	I1
amen	100	I	[pred="amen_____1",cat=I]	amen_____1	Default		%default	I1
aneuch	100	I	[pred="aneuch_____1",cat=I]	aneuch_____1	Default		%default	I1
aroint thee	100	I	[pred="aroint thee_____1",cat=I]	aroint thee_____1	Default		%default	0
arrivederci	100	I	[pred="arrivederci_____1",cat=I]	arrivederci_____1	Default		%default	I1
attaboy	100	I	[pred="attaboy_____1",cat=I]	attaboy_____1	Default		%default	I1
attention	100	I	[pred="attention_____1",cat=I]	attention_____1	Default		%default	I1
au revoir	100	I	[pred="au revoir_____1",cat=I]	au revoir_____1	Default		%default	0
auf Wiedersehen	100	I	[pred="auf Wiedersehen_____1",cat=I]	auf Wiedersehen_____1	Default		%default	0
avast	100	I	[pred="avast_____1",cat=I]	avast_____1	Default		%default	I1
avaunt	100	I	[pred="avaunt_____1",cat=I]	avaunt_____1	Default		%default	I1
ave	100	I	[pred="ave_____1",cat=I]	ave_____1	Default		%default	I1
aw	100	I	[pred="aw_____1",cat=I]	aw_____1	Default		%default	I1
away	100	I	[pred="away_____1",cat=I]	away_____1	Default		%default	I1
ay	100	I	[pred="ay_____1",cat=I]	ay_____1	Default		%default	I1
bags	100	I	[pred="bags_____1",cat=I]	bags_____1	Default		%default	I1
bah	100	I	[pred="bah_____1",cat=I]	bah_____1	Default		%default	I1
ballocks	100	I	[pred="ballocks_____1",cat=I]	ballocks_____1	Default		%default	I1
balls	100	I	[pred="balls_____1",cat=I]	balls_____1	Default		%default	I1
banzai	100	I	[pred="banzai_____1",cat=I]	banzai_____1	Default		%default	I1
bar	100	I	[pred="bar_____1",cat=I]	bar_____1	Default		%default	I1
barley	100	I	[pred="barley_____1",cat=I]	barley_____1	Default		%default	I1
beaut	100	I	[pred="beaut_____1",cat=I]	beaut_____1	Default		%default	I1
beauty	100	I	[pred="beauty_____1",cat=I]	beauty_____1	Default		%default	I1
begad	100	I	[pred="begad_____1",cat=I]	begad_____1	Default		%default	I1
begone	100	I	[pred="begone_____1",cat=I]	begone_____1	Default		%default	I1
begorra	100	I	[pred="begorra_____1",cat=I]	begorra_____1	Default		%default	I1
bejabers	100	I	[pred="bejabers_____1",cat=I]	bejabers_____1	Default		%default	I1
benedicite	100	I	[pred="benedicite_____1",cat=I]	benedicite_____1	Default		%default	I1
big deal	100	I	[pred="big deal_____1",cat=I]	big deal_____1	Default		%default	0
bingo	100	I	[pred="bingo_____1",cat=I]	bingo_____1	Default		%default	I1
bis	100	I	[pred="bis_____1",cat=I]	bis_____1	Default		%default	I1
bismillah	100	I	[pred="bismillah_____1",cat=I]	bismillah_____1	Default		%default	I1
bitte	100	I	[pred="bitte_____1",cat=I]	bitte_____1	Default		%default	I1
blast	100	I	[pred="blast_____1",cat=I]	blast_____1	Default		%default	I1
blimey	100	I	[pred="blimey_____1",cat=I]	blimey_____1	Default		%default	I1
blimy	100	I	[pred="blimy_____1",cat=I]	blimy_____1	Default		%default	I1
bo	100	I	[pred="bo_____1",cat=I]	bo_____1	Default		%default	I1
boh	100	I	[pred="boh_____1",cat=I]	boh_____1	Default		%default	I1
bon voyage	100	I	[pred="bon voyage_____1",cat=I]	bon voyage_____1	Default		%default	0
bonjour	100	I	[pred="bonjour_____1",cat=I]	bonjour_____1	Default		%default	I1
bonsoir	100	I	[pred="bonsoir_____1",cat=I]	bonsoir_____1	Default		%default	I1
boo	100	I	[pred="boo_____1",cat=I]	boo_____1	Default		%default	I1
bother	100	I	[pred="bother_____1",cat=I]	bother_____1	Default		%default	I1
botheration	100	I	[pred="botheration_____1",cat=I]	botheration_____1	Default		%default	I1
bottoms up!	100	I	[pred="bottoms up!_____1",cat=I]	bottoms up!_____1	Default		%default	0
boy	100	I	[pred="boy_____1",cat=I]	boy_____1	Default		%default	I1
brava	100	I	[pred="brava_____1",cat=I]	brava_____1	Default		%default	I1
bravissimo	100	I	[pred="bravissimo_____1",cat=I]	bravissimo_____1	Default		%default	I1
bravo	100	I	[pred="bravo_____1",cat=I]	bravo_____1	Default		%default	I1
break	100	I	[pred="break_____1",cat=I]	break_____1	Default		%default	I1
brother	100	I	[pred="brother_____1",cat=I]	brother_____1	Default		%default	I1
bueno	100	I	[pred="bueno_____1",cat=I]	bueno_____1	Default		%default	I1
bugger	100	I	[pred="bugger_____1",cat=I]	bugger_____1	Default		%default	I1
bully	100	I	[pred="bully_____1",cat=I]	bully_____1	Default		%default	I1
bye-bye	100	I	[pred="bye-bye_____1",cat=I]	bye-bye_____1	Default		%default	I1
carpe diem	100	I	[pred="carpe diem_____1",cat=I]	carpe diem_____1	Default		%default	0
cave	100	I	[pred="cave_____1",cat=I]	cave_____1	Default		%default	I1
cease-fire	100	I	[pred="cease-fire_____1",cat=I]	cease-fire_____1	Default		%default	I1
check	100	I	[pred="check_____1",cat=I]	check_____1	Default		%default	I1
checkmate	100	I	[pred="checkmate_____1",cat=I]	checkmate_____1	Default		%default	I1
cheerio	100	I	[pred="cheerio_____1",cat=I]	cheerio_____1	Default		%default	I1
cheero	100	I	[pred="cheero_____1",cat=I]	cheero_____1	Default		%default	I1
cheers	100	I	[pred="cheers_____1",cat=I]	cheers_____1	Default		%default	I1
chin-chin	100	I	[pred="chin-chin_____1",cat=I]	chin-chin_____1	Default		%default	I1
chooky	100	I	[pred="chooky_____1",cat=I]	chooky_____1	Default		%default	I1
ciao	100	I	[pred="ciao_____1",cat=I]	ciao_____1	Default		%default	I1
cobblers	100	I	[pred="cobblers_____1",cat=I]	cobblers_____1	Default		%default	I1
cock-a-doodle-doo	100	I	[pred="cock-a-doodle-doo_____1",cat=I]	cock-a-doodle-doo_____1	Default		%default	I1
come	100	I	[pred="come_____1",cat=I]	come_____1	Default		%default	I1
congrats	100	I	[pred="congrats_____1",cat=I]	congrats_____1	Default		%default	I1
congratulation	100	I	[pred="congratulation_____1",cat=I]	congratulation_____1	Default		%default	I1
congratulations	100	I	[pred="congratulations_____1",cat=I]	congratulations_____1	Default		%default	I1
contact	100	I	[pred="contact_____1",cat=I]	contact_____1	Default		%default	I1
content	100	I	[pred="content_____1",cat=I]	content_____1	Default		%default	I1
coo	100	I	[pred="coo_____1",cat=I]	coo_____1	Default		%default	I1
cooee	100	I	[pred="cooee_____1",cat=I]	cooee_____1	Default		%default	I1
cor	100	I	[pred="cor_____1",cat=I]	cor_____1	Default		%default	I1
cor blimey	100	I	[pred="cor blimey_____1",cat=I]	cor blimey_____1	Default		%default	0
corblimey	100	I	[pred="corblimey_____1",cat=I]	corblimey_____1	Default		%default	I1
crikey	100	I	[pred="crikey_____1",cat=I]	crikey_____1	Default		%default	I1
cripes	100	I	[pred="cripes_____1",cat=I]	cripes_____1	Default		%default	I1
crud	100	I	[pred="crud_____1",cat=I]	crud_____1	Default		%default	I1
crumbs	100	I	[pred="crumbs_____1",cat=I]	crumbs_____1	Default		%default	I1
cuckoo	100	I	[pred="cuckoo_____1",cat=I]	cuckoo_____1	Default		%default	I1
curses	100	I	[pred="curses_____1",cat=I]	curses_____1	Default		%default	I1
dam	100	I	[pred="dam_____1",cat=I]	dam_____1	Default		%default	I1
dammit	100	I	[pred="dammit_____1",cat=I]	dammit_____1	Default		%default	I1
damn	100	I	[pred="damn_____1",cat=I]	damn_____1	Default		%default	I1
damnation	100	I	[pred="damnation_____1",cat=I]	damnation_____1	Default		%default	I1
dang	100	I	[pred="dang_____1",cat=I]	dang_____1	Default		%default	I1
darn	100	I	[pred="darn_____1",cat=I]	darn_____1	Default		%default	I1
dash	100	I	[pred="dash_____1",cat=I]	dash_____1	Default		%default	I1
dear	100	I	[pred="dear_____1",cat=I]	dear_____1	Default		%default	I1
deuce	100	I	[pred="deuce_____1",cat=I]	deuce_____1	Default		%default	I1
do-si-do	100	I	[pred="do-si-do_____1",cat=I]	do-si-do_____1	Default		%default	I1
doggone	100	I	[pred="doggone_____1",cat=I]	doggone_____1	Default		%default	I1
done	100	I	[pred="done_____1",cat=I]	done_____1	Default		%default	I1
drat	100	I	[pred="drat_____1",cat=I]	drat_____1	Default		%default	I1
egad	100	I	[pred="egad_____1",cat=I]	egad_____1	Default		%default	I1
eh	100	I	[pred="eh_____1",cat=I]	eh_____1	Default		%default	I1
eleuin	100	I	[pred="eleuin_____1",cat=I]	eleuin_____1	Default		%default	I1
en garde	100	I	[pred="en garde_____1",cat=I]	en garde_____1	Default		%default	0
encore	100	I	[pred="encore_____1",cat=I]	encore_____1	Default		%default	I1
er	100	I	[pred="er_____1",cat=I]	er_____1	Default		%default	I1
eureka	100	I	[pred="eureka_____1",cat=I]	eureka_____1	Default		%default	I1
exactly	100	I	[pred="exactly_____1",cat=I]	exactly_____1	Default		%default	I1
excelsior	100	I	[pred="excelsior_____1",cat=I]	excelsior_____1	Default		%default	I1
eyes front	100	I	[pred="eyes front_____1",cat=I]	eyes front_____1	Default		%default	0
eyes left	100	I	[pred="eyes left_____1",cat=I]	eyes left_____1	Default		%default	0
eyes right	100	I	[pred="eyes right_____1",cat=I]	eyes right_____1	Default		%default	0
fab	100	I	[pred="fab_____1",cat=I]	fab_____1	Default		%default	I1
faith	100	I	[pred="faith_____1",cat=I]	faith_____1	Default		%default	I1
fancy	100	I	[pred="fancy_____1",cat=I]	fancy_____1	Default		%default	I1
far	100	I	[pred="far_____1",cat=I]	far_____1	Default		%default	I1
fast	100	I	[pred="fast_____1",cat=I]	fast_____1	Default		%default	I1
faugh	100	I	[pred="faugh_____1",cat=I]	faugh_____1	Default		%default	I1
fiddle-de-dee	100	I	[pred="fiddle-de-dee_____1",cat=I]	fiddle-de-dee_____1	Default		%default	I1
fiddle-faddle	100	I	[pred="fiddle-faddle_____1",cat=I]	fiddle-faddle_____1	Default		%default	I1
fiddlestick	100	I	[pred="fiddlestick_____1",cat=I]	fiddlestick_____1	Default		%default	I1
fiddlesticks	100	I	[pred="fiddlesticks_____1",cat=I]	fiddlesticks_____1	Default		%default	I1
fie	100	I	[pred="fie_____1",cat=I]	fie_____1	Default		%default	I1
foh	100	I	[pred="foh_____1",cat=I]	foh_____1	Default		%default	I1
fore	100	I	[pred="fore_____1",cat=I]	fore_____1	Default		%default	I1
fuck	100	I	[pred="fuck_____1",cat=I]	fuck_____1	Default		%default	I1
fucking	100	I	[pred="fucking_____1",cat=I]	fucking_____1	Default		%default	I1
fudge	100	I	[pred="fudge_____1",cat=I]	fudge_____1	Default		%default	I1
gadzooks	100	I	[pred="gadzooks_____1",cat=I]	gadzooks_____1	Default		%default	I1
gangway	100	I	[pred="gangway_____1",cat=I]	gangway_____1	Default		%default	I1
gardyloo	100	I	[pred="gardyloo_____1",cat=I]	gardyloo_____1	Default		%default	I1
gee	100	I	[pred="gee_____1",cat=I]	gee_____1	Default		%default	I1
gesundheit	100	I	[pred="gesundheit_____1",cat=I]	gesundheit_____1	Default		%default	I1
get along	100	I	[pred="get along_____1",cat=I]	get along_____1	Default		%default	0
get away	100	I	[pred="get away_____1",cat=I]	get away_____1	Default		%default	0
get on	100	I	[pred="get on_____1",cat=I]	get on_____1	Default		%default	0
giddap	100	I	[pred="giddap_____1",cat=I]	giddap_____1	Default		%default	I1
glory	100	I	[pred="glory_____1",cat=I]	glory_____1	Default		%default	I1
go on	100	I	[pred="go on_____1",cat=I]	go on_____1	Default		%default	0
go to	100	I	[pred="go to_____1",cat=I]	go to_____1	Default		%default	0
gobble	100	I	[pred="gobble_____1",cat=I]	gobble_____1	Default		%default	I1
goddamn	100	I	[pred="goddamn_____1",cat=I]	goddamn_____1	Default		%default	I1
goddamnit	100	I	[pred="goddamnit_____1",cat=I]	goddamnit_____1	Default		%default	I1
goldarn	100	I	[pred="goldarn_____1",cat=I]	goldarn_____1	Default		%default	I1
golly	100	I	[pred="golly_____1",cat=I]	golly_____1	Default		%default	I1
good	100	I	[pred="good_____1",cat=I]	good_____1	Default		%default	I1
good-oh	100	I	[pred="good-oh_____1",cat=I]	good-oh_____1	Default		%default	I1
goodby	100	I	[pred="goodby_____1",cat=I]	goodby_____1	Default		%default	I1
goodness	100	I	[pred="goodness_____1",cat=I]	goodness_____1	Default		%default	I1
goody	100	I	[pred="goody_____1",cat=I]	goody_____1	Default		%default	I1
gor	100	I	[pred="gor_____1",cat=I]	gor_____1	Default		%default	I1
gorblimey	100	I	[pred="gorblimey_____1",cat=I]	gorblimey_____1	Default		%default	I1
gosh	100	I	[pred="gosh_____1",cat=I]	gosh_____1	Default		%default	I1
gracias	100	I	[pred="gracias_____1",cat=I]	gracias_____1	Default		%default	I1
gracious	100	I	[pred="gracious_____1",cat=I]	gracious_____1	Default		%default	I1
gramercy	100	I	[pred="gramercy_____1",cat=I]	gramercy_____1	Default		%default	I1
gude	100	I	[pred="gude_____1",cat=I]	gude_____1	Default		%default	I1
h'm	100	I	[pred="h'm_____1",cat=I]	h'm_____1	Default		%default	I1
ha	100	I	[pred="ha_____1",cat=I]	ha_____1	Default		%default	I1
ha-ha	100	I	[pred="ha-ha_____1",cat=I]	ha-ha_____1	Default		%default	I1
hadaway	100	I	[pred="hadaway_____1",cat=I]	hadaway_____1	Default		%default	I1
haeremai	100	I	[pred="haeremai_____1",cat=I]	haeremai_____1	Default		%default	I1
hah	100	I	[pred="hah_____1",cat=I]	hah_____1	Default		%default	I1
hail	100	I	[pred="hail_____1",cat=I]	hail_____1	Default		%default	I1
hallelujah	100	I	[pred="hallelujah_____1",cat=I]	hallelujah_____1	Default		%default	I1
hallo	100	I	[pred="hallo_____1",cat=I]	hallo_____1	Default		%default	I1
halt	100	I	[pred="halt_____1",cat=I]	halt_____1	Default		%default	I1
happy	100	I	[pred="happy_____1",cat=I]	happy_____1	Default		%default	I1
harambee	100	I	[pred="harambee_____1",cat=I]	harambee_____1	Default		%default	I1
hard cheese	100	I	[pred="hard cheese_____1",cat=I]	hard cheese_____1	Default		%default	0
hard lines	100	I	[pred="hard lines_____1",cat=I]	hard lines_____1	Default		%default	0
harkee	100	I	[pred="harkee_____1",cat=I]	harkee_____1	Default		%default	I1
havers	100	I	[pred="havers_____1",cat=I]	havers_____1	Default		%default	I1
haw	100	I	[pred="haw_____1",cat=I]	haw_____1	Default		%default	I1
haw-haw	100	I	[pred="haw-haw_____1",cat=I]	haw-haw_____1	Default		%default	I1
he	100	I	[pred="he_____1",cat=I]	he_____1	Default		%default	I1
heads	100	I	[pred="heads_____1",cat=I]	heads_____1	Default		%default	I1
health	100	I	[pred="health_____1",cat=I]	health_____1	Default		%default	I1
heave-ho	100	I	[pred="heave-ho_____1",cat=I]	heave-ho_____1	Default		%default	I1
heck	100	I	[pred="heck_____1",cat=I]	heck_____1	Default		%default	I1
heehaw	100	I	[pred="heehaw_____1",cat=I]	heehaw_____1	Default		%default	I1
heh	100	I	[pred="heh_____1",cat=I]	heh_____1	Default		%default	I1
heigh	100	I	[pred="heigh_____1",cat=I]	heigh_____1	Default		%default	I1
heigh-ho	100	I	[pred="heigh-ho_____1",cat=I]	heigh-ho_____1	Default		%default	I1
heil	100	I	[pred="heil_____1",cat=I]	heil_____1	Default		%default	I1
hell	100	I	[pred="hell_____1",cat=I]	hell_____1	Default		%default	I1
help	100	I	[pred="help_____1",cat=I]	help_____1	Default		%default	I1
hence	100	I	[pred="hence_____1",cat=I]	hence_____1	Default		%default	I1
hey	100	I	[pred="hey_____1",cat=I]	hey_____1	Default		%default	I1
hi	100	I	[pred="hi_____1",cat=I]	hi_____1	Default		%default	I1
hic	100	I	[pred="hic_____1",cat=I]	hic_____1	Default		%default	I1
highty-tighty	100	I	[pred="highty-tighty_____1",cat=I]	highty-tighty_____1	Default		%default	I1
hip	100	I	[pred="hip_____1",cat=I]	hip_____1	Default		%default	I1
hiss	100	I	[pred="hiss_____1",cat=I]	hiss_____1	Default		%default	I1
hist	100	I	[pred="hist_____1",cat=I]	hist_____1	Default		%default	I1
ho	100	I	[pred="ho_____1",cat=I]	ho_____1	Default		%default	I1
hoicks	100	I	[pred="hoicks_____1",cat=I]	hoicks_____1	Default		%default	I1
hold on	100	I	[pred="hold on_____1",cat=I]	hold on_____1	Default		%default	0
hollo	100	I	[pred="hollo_____1",cat=I]	hollo_____1	Default		%default	I1
honestly	100	I	[pred="honestly_____1",cat=I]	honestly_____1	Default		%default	I1
hooey	100	I	[pred="hooey_____1",cat=I]	hooey_____1	Default		%default	I1
hooray	100	I	[pred="hooray_____1",cat=I]	hooray_____1	Default		%default	I1
hoot	100	I	[pred="hoot_____1",cat=I]	hoot_____1	Default		%default	I1
horrors	100	I	[pred="horrors_____1",cat=I]	horrors_____1	Default		%default	I1
horsefeathers	100	I	[pred="horsefeathers_____1",cat=I]	horsefeathers_____1	Default		%default	I1
hosanna	100	I	[pred="hosanna_____1",cat=I]	hosanna_____1	Default		%default	I1
hotcha	100	I	[pred="hotcha_____1",cat=I]	hotcha_____1	Default		%default	I1
how	100	I	[pred="how_____1",cat=I]	how_____1	Default		%default	I1
howdy	100	I	[pred="howdy_____1",cat=I]	howdy_____1	Default		%default	I1
hoy	100	I	[pred="hoy_____1",cat=I]	hoy_____1	Default		%default	I1
huh	100	I	[pred="huh_____1",cat=I]	huh_____1	Default		%default	I1
huic	100	I	[pred="huic_____1",cat=I]	huic_____1	Default		%default	I1
hum	100	I	[pred="hum_____1",cat=I]	hum_____1	Default		%default	I1
humph	100	I	[pred="humph_____1",cat=I]	humph_____1	Default		%default	I1
hush	100	I	[pred="hush_____1",cat=I]	hush_____1	Default		%default	I1
hushaby	100	I	[pred="hushaby_____1",cat=I]	hushaby_____1	Default		%default	I1
huzzah	100	I	[pred="huzzah_____1",cat=I]	huzzah_____1	Default		%default	I1
hwt	100	I	[pred="hwt_____1",cat=I]	hwt_____1	Default		%default	I1
indeed	100	I	[pred="indeed_____1",cat=I]	indeed_____1	Default		%default	I1
j'adoube	100	I	[pred="j'adoube_____1",cat=I]	j'adoube_____1	Default		%default	I1
jambo	100	I	[pred="jambo_____1",cat=I]	jambo_____1	Default		%default	I1
jee	100	I	[pred="jee_____1",cat=I]	jee_____1	Default		%default	I1
jeepers	100	I	[pred="jeepers_____1",cat=I]	jeepers_____1	Default		%default	I1
jeez	100	I	[pred="jeez_____1",cat=I]	jeez_____1	Default		%default	I1
jiggers	100	I	[pred="jiggers_____1",cat=I]	jiggers_____1	Default		%default	I1
jiminy	100	I	[pred="jiminy_____1",cat=I]	jiminy_____1	Default		%default	I1
la	100	I	[pred="la_____1",cat=I]	la_____1	Default		%default	I1
lackaday	100	I	[pred="lackaday_____1",cat=I]	lackaday_____1	Default		%default	I1
lawks	100	I	[pred="lawks_____1",cat=I]	lawks_____1	Default		%default	I1
lo	100	I	[pred="lo_____1",cat=I]	lo_____1	Default		%default	I1
looky	100	I	[pred="looky_____1",cat=I]	looky_____1	Default		%default	I1
lor	100	I	[pred="lor_____1",cat=I]	lor_____1	Default		%default	I1
lordy	100	I	[pred="lordy_____1",cat=I]	lordy_____1	Default		%default	I1
lud	100	I	[pred="lud_____1",cat=I]	lud_____1	Default		%default	I1
lumme	100	I	[pred="lumme_____1",cat=I]	lumme_____1	Default		%default	I1
mamzer	100	I	[pred="mamzer_____1",cat=I]	mamzer_____1	Default		%default	I1
man	100	I	[pred="man_____1",cat=I]	man_____1	Default		%default	I1
maranatha	100	I	[pred="maranatha_____1",cat=I]	maranatha_____1	Default		%default	I1
marry	100	I	[pred="marry_____1",cat=I]	marry_____1	Default		%default	I1
meow	100	I	[pred="meow_____1",cat=I]	meow_____1	Default		%default	I1
miaou	100	I	[pred="miaou_____1",cat=I]	miaou_____1	Default		%default	I1
moo	100	I	[pred="moo_____1",cat=I]	moo_____1	Default		%default	I1
mush	100	I	[pred="mush_____1",cat=I]	mush_____1	Default		%default	I1
my	100	I	[pred="my_____1",cat=I]	my_____1	Default		%default	I1
nerts	100	I	[pred="nerts_____1",cat=I]	nerts_____1	Default		%default	I1
never	100	I	[pred="never_____1",cat=I]	never_____1	Default		%default	I1
night-night	100	I	[pred="night-night_____1",cat=I]	night-night_____1	Default		%default	I1
nighty-night	100	I	[pred="nighty-night_____1",cat=I]	nighty-night_____1	Default		%default	I1
nil desperandum	100	I	[pred="nil desperandum_____1",cat=I]	nil desperandum_____1	Default		%default	0
nix	100	I	[pred="nix_____1",cat=I]	nix_____1	Default		%default	I1
no-ball	100	I	[pred="no-ball_____1",cat=I]	no-ball_____1	Default		%default	I1
nonsense	100	I	[pred="nonsense_____1",cat=I]	nonsense_____1	Default		%default	I1
nuts	100	I	[pred="nuts_____1",cat=I]	nuts_____1	Default		%default	I1
oars	100	I	[pred="oars_____1",cat=I]	oars_____1	Default		%default	I1
och	100	I	[pred="och_____1",cat=I]	och_____1	Default		%default	I1
ochone	100	I	[pred="ochone_____1",cat=I]	ochone_____1	Default		%default	I1
oh	100	I	[pred="oh_____1",cat=I]	oh_____1	Default		%default	I1
oho	100	I	[pred="oho_____1",cat=I]	oho_____1	Default		%default	I1
ohone	100	I	[pred="ohone_____1",cat=I]	ohone_____1	Default		%default	I1
oink	100	I	[pred="oink_____1",cat=I]	oink_____1	Default		%default	I1
ol	100	I	[pred="ol_____1",cat=I]	ol_____1	Default		%default	I1
ooh	100	I	[pred="ooh_____1",cat=I]	ooh_____1	Default		%default	I1
oops	100	I	[pred="oops_____1",cat=I]	oops_____1	Default		%default	I1
order	100	I	[pred="order_____1",cat=I]	order_____1	Default		%default	I1
order arms	100	I	[pred="order arms_____1",cat=I]	order arms_____1	Default		%default	0
ouch	100	I	[pred="ouch_____1",cat=I]	ouch_____1	Default		%default	I1
out	100	I	[pred="out_____1",cat=I]	out_____1	Default		%default	I1
outasight	100	I	[pred="outasight_____1",cat=I]	outasight_____1	Default		%default	I1
ow	100	I	[pred="ow_____1",cat=I]	ow_____1	Default		%default	I1
oyez	100	I	[pred="oyez_____1",cat=I]	oyez_____1	Default		%default	I1
pah	100	I	[pred="pah_____1",cat=I]	pah_____1	Default		%default	I1
pardi	100	I	[pred="pardi_____1",cat=I]	pardi_____1	Default		%default	I1
pardon	100	I	[pred="pardon_____1",cat=I]	pardon_____1	Default		%default	I1
pardy	100	I	[pred="pardy_____1",cat=I]	pardy_____1	Default		%default	I1
pass	100	I	[pred="pass_____1",cat=I]	pass_____1	Default		%default	I1
pax	100	I	[pred="pax_____1",cat=I]	pax_____1	Default		%default	I1
perdie	100	I	[pred="perdie_____1",cat=I]	perdie_____1	Default		%default	I1
phew	100	I	[pred="phew_____1",cat=I]	phew_____1	Default		%default	I1
phooey	100	I	[pred="phooey_____1",cat=I]	phooey_____1	Default		%default	I1
pish	100	I	[pred="pish_____1",cat=I]	pish_____1	Default		%default	I1
plonk	100	I	[pred="plonk_____1",cat=I]	plonk_____1	Default		%default	I1
plop	100	I	[pred="plop_____1",cat=I]	plop_____1	Default		%default	I1
plunk	100	I	[pred="plunk_____1",cat=I]	plunk_____1	Default		%default	I1
pooh	100	I	[pred="pooh_____1",cat=I]	pooh_____1	Default		%default	I1
pop	100	I	[pred="pop_____1",cat=I]	pop_____1	Default		%default	I1
pow	100	I	[pred="pow_____1",cat=I]	pow_____1	Default		%default	I1
pray	100	I	[pred="pray_____1",cat=I]	pray_____1	Default		%default	I1
prithee	100	I	[pred="prithee_____1",cat=I]	prithee_____1	Default		%default	I1
prosit	100	I	[pred="prosit_____1",cat=I]	prosit_____1	Default		%default	I1
pshaw	100	I	[pred="pshaw_____1",cat=I]	pshaw_____1	Default		%default	I1
psst	100	I	[pred="psst_____1",cat=I]	psst_____1	Default		%default	I1
quaere	100	I	[pred="quaere_____1",cat=I]	quaere_____1	Default		%default	I1
quick	100	I	[pred="quick_____1",cat=I]	quick_____1	Default		%default	I1
quick march	100	I	[pred="quick march_____1",cat=I]	quick march_____1	Default		%default	0
quits	100	I	[pred="quits_____1",cat=I]	quits_____1	Default		%default	I1
quote	100	I	[pred="quote_____1",cat=I]	quote_____1	Default		%default	I1
quotha	100	I	[pred="quotha_____1",cat=I]	quotha_____1	Default		%default	I1
rah	100	I	[pred="rah_____1",cat=I]	rah_____1	Default		%default	I1
rats	100	I	[pred="rats_____1",cat=I]	rats_____1	Default		%default	I1
really	100	I	[pred="really_____1",cat=I]	really_____1	Default		%default	I1
rhubarb	100	I	[pred="rhubarb_____1",cat=I]	rhubarb_____1	Default		%default	I1
right	100	I	[pred="right_____1",cat=I]	right_____1	Default		%default	I1
right-oh	100	I	[pred="right-oh_____1",cat=I]	right-oh_____1	Default		%default	I1
righto	100	I	[pred="righto_____1",cat=I]	righto_____1	Default		%default	I1
roger	100	I	[pred="roger_____1",cat=I]	roger_____1	Default		%default	I1
salugi	100	I	[pred="salugi_____1",cat=I]	salugi_____1	Default		%default	I1
say	100	I	[pred="say_____1",cat=I]	say_____1	Default		%default	I1
sayonara	100	I	[pred="sayonara_____1",cat=I]	sayonara_____1	Default		%default	I1
sh	100	I	[pred="sh_____1",cat=I]	sh_____1	Default		%default	I1
shalom	100	I	[pred="shalom_____1",cat=I]	shalom_____1	Default		%default	I1
shalom aleichem	100	I	[pred="shalom aleichem_____1",cat=I]	shalom aleichem_____1	Default		%default	0
shh	100	I	[pred="shh_____1",cat=I]	shh_____1	Default		%default	I1
shit	100	I	[pred="shit_____1",cat=I]	shit_____1	Default		%default	I1
shoo	100	I	[pred="shoo_____1",cat=I]	shoo_____1	Default		%default	I1
shoot	100	I	[pred="shoot_____1",cat=I]	shoot_____1	Default		%default	I1
shucks	100	I	[pred="shucks_____1",cat=I]	shucks_____1	Default		%default	I1
shush	100	I	[pred="shush_____1",cat=I]	shush_____1	Default		%default	I1
sir-reverence	100	I	[pred="sir-reverence_____1",cat=I]	sir-reverence_____1	Default		%default	I1
sirree	100	I	[pred="sirree_____1",cat=I]	sirree_____1	Default		%default	I1
skoal	100	I	[pred="skoal_____1",cat=I]	skoal_____1	Default		%default	I1
sl	100	I	[pred="sl_____1",cat=I]	sl_____1	Default		%default	I1
snap	100	I	[pred="snap_____1",cat=I]	snap_____1	Default		%default	I1
snip	100	I	[pred="snip_____1",cat=I]	snip_____1	Default		%default	I1
so	100	I	[pred="so_____1",cat=I]	so_____1	Default		%default	I1
sod	100	I	[pred="sod_____1",cat=I]	sod_____1	Default		%default	I1
soft	100	I	[pred="soft_____1",cat=I]	soft_____1	Default		%default	I1
soho	100	I	[pred="soho_____1",cat=I]	soho_____1	Default		%default	I1
sooey	100	I	[pred="sooey_____1",cat=I]	sooey_____1	Default		%default	I1
sorry	100	I	[pred="sorry_____1",cat=I]	sorry_____1	Default		%default	I1
steady	100	I	[pred="steady_____1",cat=I]	steady_____1	Default		%default	I1
strewth	100	I	[pred="strewth_____1",cat=I]	strewth_____1	Default		%default	I1
sucks	100	I	[pred="sucks_____1",cat=I]	sucks_____1	Default		%default	I1
super	100	I	[pred="super_____1",cat=I]	super_____1	Default		%default	I1
swounds	100	I	[pred="swounds_____1",cat=I]	swounds_____1	Default		%default	I1
ta	100	I	[pred="ta_____1",cat=I]	ta_____1	Default		%default	I1
tails	100	I	[pred="tails_____1",cat=I]	tails_____1	Default		%default	I1
tallyho	100	I	[pred="tallyho_____1",cat=I]	tallyho_____1	Default		%default	I1
te-hee	100	I	[pred="te-hee_____1",cat=I]	te-hee_____1	Default		%default	I1
thank you	100	I	[pred="thank you_____1",cat=I]	thank you_____1	Default		%default	0
thankee	100	I	[pred="thankee_____1",cat=I]	thankee_____1	Default		%default	I1
thanks	100	I	[pred="thanks_____1",cat=I]	thanks_____1	Default		%default	I1
there	100	I	[pred="there_____1",cat=I]	there_____1	Default		%default	I1
thwack	100	I	[pred="thwack_____1",cat=I]	thwack_____1	Default		%default	I1
timbale iron	100	I	[pred="timbale iron_____1",cat=I]	timbale iron_____1	Default		%default	0
timber	100	I	[pred="timber_____1",cat=I]	timber_____1	Default		%default	I1
toodle-oo	100	I	[pred="toodle-oo_____1",cat=I]	toodle-oo_____1	Default		%default	I1
top-hole	100	I	[pred="top-hole_____1",cat=I]	top-hole_____1	Default		%default	I1
touch	100	I	[pred="touch_____1",cat=I]	touch_____1	Default		%default	I1
toucha	100	I	[pred="toucha_____1",cat=I]	toucha_____1	Default		%default	I1
tu quoque	100	I	[pred="tu quoque_____1",cat=I]	tu quoque_____1	Default		%default	0
tu-whit tu-whoo	100	I	[pred="tu-whit tu-whoo_____1",cat=I]	tu-whit tu-whoo_____1	Default		%default	0
tush	100	I	[pred="tush_____1",cat=I]	tush_____1	Default		%default	I1
tut	100	I	[pred="tut_____1",cat=I]	tut_____1	Default		%default	I1
tut-tut	100	I	[pred="tut-tut_____1",cat=I]	tut-tut_____1	Default		%default	I1
tweet	100	I	[pred="tweet_____1",cat=I]	tweet_____1	Default		%default	I1
ugh	100	I	[pred="ugh_____1",cat=I]	ugh_____1	Default		%default	I1
um	100	I	[pred="um_____1",cat=I]	um_____1	Default		%default	I1
unquote	100	I	[pred="unquote_____1",cat=I]	unquote_____1	Default		%default	I1
upsadaisy	100	I	[pred="upsadaisy_____1",cat=I]	upsadaisy_____1	Default		%default	I1
upsy-daisy	100	I	[pred="upsy-daisy_____1",cat=I]	upsy-daisy_____1	Default		%default	I1
view halloo	100	I	[pred="view halloo_____1",cat=I]	view halloo_____1	Default		%default	0
viva	100	I	[pred="viva_____1",cat=I]	viva_____1	Default		%default	I1
vive	100	I	[pred="vive_____1",cat=I]	vive_____1	Default		%default	I1
voetsek	100	I	[pred="voetsek_____1",cat=I]	voetsek_____1	Default		%default	I1
voile	100	I	[pred="voile_____1",cat=I]	voile_____1	Default		%default	I1
vroom	100	I	[pred="vroom_____1",cat=I]	vroom_____1	Default		%default	I1
wae	100	I	[pred="wae_____1",cat=I]	wae_____1	Default		%default	I1
waesucks	100	I	[pred="waesucks_____1",cat=I]	waesucks_____1	Default		%default	I1
well	100	I	[pred="well_____1",cat=I]	well_____1	Default		%default	I1
wellaway	100	I	[pred="wellaway_____1",cat=I]	wellaway_____1	Default		%default	I1
whack	100	I	[pred="whack_____1",cat=I]	whack_____1	Default		%default	I1
what	100	I	[pred="what_____1",cat=I]	what_____1	Default		%default	I1
whee	100	I	[pred="whee_____1",cat=I]	whee_____1	Default		%default	I1
whew	100	I	[pred="whew_____1",cat=I]	whew_____1	Default		%default	I1
whillikers	100	I	[pred="whillikers_____1",cat=I]	whillikers_____1	Default		%default	I1
whist	100	I	[pred="whist_____1",cat=I]	whist_____1	Default		%default	I1
whoa	100	I	[pred="whoa_____1",cat=I]	whoa_____1	Default		%default	I1
whoopee	100	I	[pred="whoopee_____1",cat=I]	whoopee_____1	Default		%default	I1
whoops	100	I	[pred="whoops_____1",cat=I]	whoops_____1	Default		%default	I1
why	100	I	[pred="why_____1",cat=I]	why_____1	Default		%default	I1
wilco	100	I	[pred="wilco_____1",cat=I]	wilco_____1	Default		%default	I1
wirra	100	I	[pred="wirra_____1",cat=I]	wirra_____1	Default		%default	I1
woe	100	I	[pred="woe_____1",cat=I]	woe_____1	Default		%default	I1
woof	100	I	[pred="woof_____1",cat=I]	woof_____1	Default		%default	I1
wow	100	I	[pred="wow_____1",cat=I]	wow_____1	Default		%default	I1
yager	100	I	[pred="yager_____1",cat=I]	yager_____1	Default		%default	I1
yah	100	I	[pred="yah_____1",cat=I]	yah_____1	Default		%default	I1
yap	100	I	[pred="yap_____1",cat=I]	yap_____1	Default		%default	I1
yipe	100	I	[pred="yipe_____1",cat=I]	yipe_____1	Default		%default	I1
yippee	100	I	[pred="yippee_____1",cat=I]	yippee_____1	Default		%default	I1
yo-heave-ho	100	I	[pred="yo-heave-ho_____1",cat=I]	yo-heave-ho_____1	Default		%default	I1
yo-ho	100	I	[pred="yo-ho_____1",cat=I]	yo-ho_____1	Default		%default	I1
yo-ho-ho	100	I	[pred="yo-ho-ho_____1",cat=I]	yo-ho-ho_____1	Default		%default	I1
yoicks	100	I	[pred="yoicks_____1",cat=I]	yoicks_____1	Default		%default	I1
yoo-hoo	100	I	[pred="yoo-hoo_____1",cat=I]	yoo-hoo_____1	Default		%default	I1
yuk	100	I	[pred="yuk_____1",cat=I]	yuk_____1	Default		%default	I1
zap	100	I	[pred="zap_____1",cat=I]	zap_____1	Default		%default	I1
zounds	100	I	[pred="zounds_____1",cat=I]	zounds_____1	Default		%default	I1
